Summary: Skinned radio tuner.
Name: gqradio
Version: 0.99.0
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: http://download.sourceforge.net/gqmpeg/gqradio-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

URL: http://gqmpeg.sourceforge.net

Requires: gtk+ >= 1.2
Requires: gdk-pixbuf >= 0.7.0

%description
Radio tuner with themes. Interfaces with video4linux compatible radio tuner cards.

%prep
%setup

%build
if [ ! -f configure ]; then
  CFLAGS="$MYCFLAGS" ./autogen.sh $MYARCH_FLAGS --prefix=%{_prefix}
else
  CFLAGS="$MYCFLAGS" ./configure $MYARCH_FLAGS --prefix=%{_prefix}
fi

make

%install
rm -rf $RPM_BUILD_ROOT

make mandir=$RPM_BUILD_ROOT%{_mandir} bindir=$RPM_BUILD_ROOT%{_bindir} \
 GNOME_DATADIR=$RPM_BUILD_ROOT%{_datadir} prefix=$RPM_BUILD_ROOT%{_prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc README COPYING TODO SKIN-SPECS
%{_bindir}/gqradio
%{_datadir}/gqradio/*
# Uncomment locales when someone adds a translation.
#%{_datadir}/locale/*/*/*
%{_datadir}/gnome/apps/Multimedia/gqradio.desktop
%{_datadir}/pixmaps/gqradio.png

